body {
	margin: 0;
	color: #fff;
	background: #fff;
	font: 14px/22px Arial, Helvetica, sans-serif;
	min-width: 1003px;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #938C8C;
}
a:hover { text-decoration: underline; }
#wrapper {
	width: 100%;
	position: relative;
	background: url(../images/bg-wrapper.png) repeat-x;
	min-height: 251px;
	overflow:hidden;
}
.w1 {
	width: 1235px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1235px;
	position: relative;
	float: left;
	left: -50%;
}
#header {
	padding-top: 58px;
	position: relative;
}
.logo {
	background: url(../images/logo.png) no-repeat;
	width: 322px;
	height: 260px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: -237px;
	right: 318px;
}
.logo a {
	height: 100%;
	display: block;
}
.navbar { background: #db1f26; }
.navbar>.holder {
	width: 963px;
	margin: 0 auto;
	text-align: center;
	padding: 37px 17px 32px 0;
	position: relative;
}
.navbar h1 {
	margin: 0 0 17px;
	font-size: 34px;
	line-height: 40px;
}
.services {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
	width: 765px;
}
.services a { color: #fff; }
.services li {
	display: inline;
	background: url(../images/ico-check.png) no-repeat 0 1px;
	margin-left: 3px;
	padding-left: 18px;
	vertical-align:top;
	white-space: nowrap;
}
.services li:first-child { margin-left: 0; }
#content { background: #0c0a0a; }
#content>.holder {
	width: 894px;
	margin: 0 auto;
	padding: 28px 0 40px;
}
#content p { margin-top: 0; }
#content .article { width: 550px; }
#content .contact {
	float: right;
	width: 297px;
	font-weight: bold;
	padding-top: 368px;
}
.contact .email {
	font-size: 13px; 
	color:#fae303;
}
.contact .phone {
	color: #fae303;
	font-size: 20px;
}
.contact .location {
	font-size: 17px;
	margin: 0 0 19px;
	display: block;
}
.contact .detail { 
	width: 190px;
	margin:3px 0 0;
}
.partner {
	float: right;
	margin: 16px 3px 0 0;
}
#footer {
	color: #0c0a0a;
	width: 896px;
	margin: 0 auto;
	padding: 12px 0 65px;
	font-size: 12px;
}
#footer p {
	margin: 0;
	float: left;
}
#footer .by {
	color: #938c8c;
	margin-left:32px
}
.map {
	position: relative;
	z-index: 0;
	margin-left:5px;
}
.map:hover{ text-decoration:underline;}
.map-link {
	background: #db1f26;
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 59px 3px 11px;
	z-index: 1;
}
.map img {
	right: -18px;
	top: -7px;
	position: absolute;
}
